/* libs ------------------------------------ */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 600px;
	height: 400px;
	position: relative;
	direction: ltr;
}
.royalSlider > * {
	float: left;
}

.rsWebkit3d .rsSlide {
	-webkit-transform: translateZ(0);
}


.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
	-webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
	position: absolute;
	left: 0;
	top: 0;

}
.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
	background: none !important;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 50;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 15;
	
}

img.rsImg {
	max-width: none;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}

.rsLink {
	left:0;
	top:0;
	position:absolute;
	width:100%;
	height:100%;
	display:block;	
	z-index: 20;
	background: url(blank.gif);
}

/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsDefault,
.rsDefault .rsOverflow,
.rsDefault .rsSlide,
.rsDefault .rsVideoFrameHolder,
.rsDefault .rsThumbs {
	background: #151515;
	color: #FFF;
}


/***************
*
*  1. Arrows
*
****************/

.rsDefault .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsDefault.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}
.rsDefault.rsVer .rsArrowLeft { top: 0; left: 0; }
.rsDefault.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rsDefault.rsHor .rsArrowLeft { left: 0; top: 0; }
.rsDefault.rsHor .rsArrowRight { right: 0; top:0; }

.rsDefault .rsArrowIcn {		
	width: 32px;
	height: 32px;
	top: 50%;
	left: 50%;
	margin-top:-16px;	
	margin-left: -16px;

	position: absolute;	
	cursor: pointer;	
	background: url('rs-default.png');

	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
	
	border-radius: 2px;
}
.rsDefault .rsArrowIcn:hover {
	background-color: rgba(0,0,0,0.9);
}

.rsDefault.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rsDefault.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }

.rsDefault.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsDefault.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.rsDefault .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsDefault .rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	margin: 0 auto; 

	background: #000;
	background: rgba(0,0,0,0.75);

	text-align: center;
	line-height: 8px;
	overflow: hidden;
}
.rsDefault .rsBullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 6px 5px 6px;
}
.rsDefault .rsBullet span {
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #777;
	background: rgba(255,255,255,0.5);
}
.rsDefault .rsBullet.rsNavSelected span {
	background-color: #FFF;
}





/***************
*
*  3. Thumbnails
*
****************/

.rsDefault .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.rsDefault .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsDefault.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rsDefault.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rsDefault .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.rsDefault .rsThumb img {
	width: 100%;
	height: 100%;
}
.rsDefault .rsThumb.rsNavSelected {
	background: #02874a;
}
.rsDefault .rsThumb.rsNavSelected img {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.rsDefault .rsTmb {
	display: block;
}

/* Thumbnails with text */
.rsDefault .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #FFF;
}
.rsDefault .rsTmb span {
	color: #DDD;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}



/* Thumbnails arrow icons */
.rsDefault .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
	background: #000;
	background: rgba(0,0,0,0.75);
}
.rsDefault .rsThumbsArrow:hover {
	background: rgba(0,0,0,0.9);
}
.rsDefault.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rsDefault .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-default.png');
}

.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.rsDefault .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.rsDefault .rsThumb {
		width: 59px;
		height: 44px;
	}
	.rsDefault .rsThumbsHor {
		height: 44px;
	}
	.rsDefault .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.rsDefault .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.rsDefault .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	border-right: 1px solid #f5f5f5;
	text-decoration: none;

	background-color: #FFF;
	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4); 
	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);

	-webkit-box-shadow: inset 1px 0 0 #fff;
	box-shadow: inset 1px 0 0 #fff;

	*display:inline; 
	*zoom:1;
}
.rsDefault .rsTab:first-child {
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.rsDefault .rsTab:last-child { 
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;

	border-right:  1px solid #cfcfcf;
}
.rsDefault .rsTab:active { 
	border: 1px solid #D9D9DD;   
	background-color: #f4f4f4;
	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.rsDefault .rsTab.rsNavSelected { 
	color: #FFF;
	border: 1px solid #999;
	text-shadow: 1px 1px #838383;
	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
	background: #ACACAC;
	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);
	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);
	background-image: linear-gradient(to bottom, #ACACAC, #BBB);
}





/***************
*
*  5. Fullscreen button
*
****************/

.rsDefault .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.rsDefault .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-default.png') 0 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
	border-radius: 2px;

}
.rsDefault .rsFullscreenIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
.rsDefault.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rsDefault .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rsDefault .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(rs-default.png) no-repeat 0 -32px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsDefault .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(0,0,0,0.9);
}
.rsDefault .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
}
.rsDefault .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	
}
.rsDefault .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.rsDefault .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-default.png') -64px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsDefault .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rsDefault .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}




/***************
*
*  8. Global caption
*
****************/
.rsDefault .rsGCaption {
	position: absolute;
	float: none;
	bottom: 6px;
	left: 6px;
	text-align: left;

	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);

	color: #FFF;
	padding: 2px 8px;
	width: auto;
	font-size: 12px;
	border-radius: 2px;
}
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#333;color:#fff;-webkit-box-shadow:inset 0 0 5px 5px #222;-moz-box-shadow:inset 0 0 5px 5px #222;box-shadow:inset 0 0 5px 5px #222}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#fff;line-height:24px;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);background-image:linear-gradient(#4d4d4d,#1a1a1a);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(255,255,255,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #1a1a1a;border-bottom:1px solid #4d4d4d}.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #4d4d4d;border-bottom:1px solid #1a1a1a}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff}.sidr ul li ul{border-bottom:none;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:none}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#333;background:#fff}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9)}

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.2
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
/*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*/
html {
  font-size: 16px;
}
img {
  max-width: 100%;
  vertical-align: top;
}
a {
  text-decoration: none;
  outline: none;
}
input,
textarea {
  outline: none;
}
body {
  font-family: 'Noto Sans';
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 40px;
}
@media only screen and (max-width: 767px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0 0 20px;
  }
}
h1,
h2 {
  font-size: 54px;
  color: #ec881d;
  font-style: italic;
  position: relative;
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  h1,
  h2 {
    font-size: 32px;
  }
}
h1 img,
h2 img {
  position: relative;
  top: 5px;
}
h1:after,
h2:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  content: '';
  height: 2px;
  background: #ec881d;
}
h1.no-underline:after,
h2.no-underline:after {
  display: none;
}
p {
  font-size: 16px;
  color: #000;
  line-height: 1.1875;
  margin: 0 0 15px;
  letter-spacing: -0.01em;
}
@media only screen and (max-width: 767px) {
  .hide-bp {
    display: none;
  }
}
/*------------------------------------------------------------------------*/
.header-wrap {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9;
}
.header-wrap .header {
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 20px;
}
.header-wrap .header:before,
.header-wrap .header:after {
  content: '';
  display: table;
}
.header-wrap .header:after {
  clear: both;
}
.header-wrap .header .header-logo {
  float: left;
  padding: 23px 0;
}
.header-wrap .header .header-logo img {
  width: 162px;
  height: 65px;
}
.header-wrap .header .header-nav-sm {
  display: none;
}
@media only screen and (max-width: 850px) {
  .header-wrap .header .header-nav-sm {
    display: block;
    float: right;
  }
}
.header-wrap .header .header-nav-sm a {
  padding: 35px 20px;
  display: block;
}
.header-wrap .header .header-nav-sm a img {
  width: 30px;
  height: 30px;
}
.header-wrap .header .header-nav {
  float: right;
  margin: 51px 0 0;
}
@media only screen and (max-width: 850px) {
  .header-wrap .header .header-nav {
    display: none;
  }
}
.header-wrap .header .header-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.header-wrap .header .header-nav ul li {
  float: left;
  position: relative;
}
.header-wrap .header .header-nav ul li a {
  display: block;
  color: #fff;
  font-size: 16px;
  padding: 23px 20px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.header-wrap .header .header-nav ul li ul {
  position: absolute;
  background: #000;
  padding: 5px 0;
  border-top: 3px solid #ec881d;
  display: none;
}
.header-wrap .header .header-nav ul li ul li {
  float: none;
}
.header-wrap .header .header-nav ul li ul li a {
  white-space: nowrap;
  padding: 10px 20px;
}
.header-wrap .header .header-nav ul li.current-menu-item > a {
  color: #ec881d;
}
.header-wrap .header .header-nav ul li:hover > ul {
  display: block;
}
.home .header-wrap .header .header-nav ul li.current-menu-item > a {
  color: #fff;
}
.home .header-wrap .header .header-nav ul li:hover > a,
.home .header-wrap .header .header-nav ul li.active > a {
  color: #ec881d;
}
.content {
  background: #fff;
  padding: 70px 0 55px;
}
@media only screen and (max-width: 767px) {
  .content {
    padding: 30px 0;
  }
}
.content .text {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 20px;
  text-align: center;
}
.content .text:before,
.content .text:after {
  content: '';
  display: table;
}
.content .text:after {
  clear: both;
}
.content .text p,
.content .text ul li {
  text-align: left;
}
.content .text p.center {
  text-align: center;
}
.content .text ul {
  margin: 10px 0;
  list-style-type: disc;
  padding: 0 0 0 20px;
  margin: 0 0 0 20px;
}
.content .text ul li {
  margin: 10px 0;
}
.content .text ul li ul {
  padding: 0 0 0 20px;
  list-style-type: circle;
}
.content .text .panels {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  margin: 30px auto 0;
  position: relative;
}
.content .text .panels:before,
.content .text .panels:after {
  content: '';
  display: table;
}
.content .text .panels:after {
  clear: both;
}
.content .text .panels .panel {
  max-width: 380px;
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 33.3333333333333%;
  margin-left: 0%;
  margin-right: 0%;
  margin: 0 0 20px;
}
.content .text .panels .panel:before,
.content .text .panels .panel:after {
  content: '';
  display: table;
}
.content .text .panels .panel:after {
  clear: both;
}
.content .text .panels .panel:nth-child(3n) {
  margin-right: 0%;
  float: right;
}
.content .text .panels .panel:nth-child(3n+1) {
  clear: both;
}
@media only screen and (max-width: 767px) {
  .content .text .panels .panel {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    margin: 0 0 50px;
  }
  .content .text .panels .panel:first-child {
    margin-left: auto;
  }
  .content .text .panels .panel:last-child {
    margin-right: auto;
  }
}
.content .text .panels .panel .img {
  position: relative;
  cursor: pointer;
  margin: 0 10px 20px;
}
.content .text .panels .panel .img .hover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #ec881d;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.content .text .panels .panel .img .hover .text {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 0 30px;
}
.content .text .panels .panel .img .hover .text h5 {
  font-size: 25px;
  margin: 0 0 10px;
  font-weight: 400;
  font-style: italic;
  color: #fff;
}
.content .text .panels .panel .img .hover .text h6 {
  font-size: 20px;
  margin: 0 0 10px;
  font-weight: 400;
  font-style: italic;
  color: #fff;
}
.content .text .panels .panel .img .hover .text p {
  text-align: center;
  color: #fff;
}
.content .text .panels .panel .img:hover > .hover {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.content .text .panels .panel a {
  display: inline-block;
  position: relative;
  margin: 0 2px;
}
.content .text .panels .panel a img {
  width: 50px;
  height: 50px;
}
.content .text .panels .panel a .hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.content .text .panels .panel a .normal {
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.content .text .panels .panel a:hover .hover {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.content .text .panels .panel a:hover .normal {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.content .text--center p {
  text-align: center;
}
.content--grey,
.content--orange {
  background: #828182;
}
.content--grey h1,
.content--orange h1,
.content--grey h2,
.content--orange h2,
.content--grey h3,
.content--orange h3,
.content--grey h4,
.content--orange h4,
.content--grey h5,
.content--orange h5,
.content--grey h6,
.content--orange h6,
.content--grey p,
.content--orange p,
.content--grey ul li,
.content--orange ul li {
  color: #fff;
}
.content--grey h2:after,
.content--orange h2:after {
  background: #fff;
}
.content--orange {
  background: #ec881d;
}
.content--subpage {
  margin: 113px 0 0;
}
.content--subpage .text {
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 20px;
}
.content--subpage .text:before,
.content--subpage .text:after {
  content: '';
  display: table;
}
.content--subpage .text:after {
  clear: both;
}
.group {
  text-align: center;
}
.parallax {
  padding: 115px 0;
}
@media only screen and (max-width: 767px) {
  .parallax {
    padding: 30px 0;
  }
}
.parallax .text {
  *zoom: 1;
  width: auto;
  max-width: 880px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 20px;
  text-align: center;
}
.parallax .text:before,
.parallax .text:after {
  content: '';
  display: table;
}
.parallax .text:after {
  clear: both;
}
.parallax .text p {
  color: #fff;
  font-size: 34px;
  line-height: 1.176470588;
  font-style: italic;
  letter-spacing: -0.025em;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .parallax .text p {
    font-size: 20px;
  }
}
.owl-carousel-latest,
.owl-carousel-clients,
.owl-carousel-links {
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 30px 20px 0;
}
.owl-carousel-latest:before,
.owl-carousel-clients:before,
.owl-carousel-links:before,
.owl-carousel-latest:after,
.owl-carousel-clients:after,
.owl-carousel-links:after {
  content: '';
  display: table;
}
.owl-carousel-latest:after,
.owl-carousel-clients:after,
.owl-carousel-links:after {
  clear: both;
}
@media only screen and (max-width: 767px) {
  .owl-carousel-latest,
  .owl-carousel-clients,
  .owl-carousel-links {
    padding: 0 20px;
  }
}
.owl-carousel-latest .item,
.owl-carousel-clients .item,
.owl-carousel-links .item {
  margin: 0 16px;
}
.owl-carousel-latest .item a h4,
.owl-carousel-clients .item a h4,
.owl-carousel-links .item a h4 {
  color: #ec881d;
  font-style: italic;
  font-size: 24px;
  margin: 30px 0 15px;
}
.owl-carousel--grey .item a h4 {
  color: #fff;
}
.owl-carousel-nav {
  text-align: center;
  margin: 50px 0 0;
}
@media only screen and (max-width: 767px) {
  .owl-carousel-nav {
    margin: 20px 0 0;
  }
}
.owl-carousel-nav a {
  position: relative;
  margin: 0 9px;
  display: inline-block;
}
.owl-carousel-nav a img {
  width: 50px;
  height: 50px;
}
.owl-carousel-nav a .normal {
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
.owl-carousel-nav a .hover {
  position: absolute;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  -ms-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  top: 0;
  left: 0;
}
.owl-carousel-nav a:hover .normal {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
}
.owl-carousel-nav a:hover .hover {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.gravity-form {
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 20px;
}
.gravity-form:before,
.gravity-form:after {
  content: '';
  display: table;
}
.gravity-form:after {
  clear: both;
}
.gravity-form .gform_wrapper {
  *zoom: 1;
}
.gravity-form .gform_wrapper:before,
.gravity-form .gform_wrapper:after {
  content: '';
  display: table;
}
.gravity-form .gform_wrapper:after {
  clear: both;
}
.gravity-form .gform_wrapper h3 {
  font-size: 24px;
  color: #ec881d;
  font-style: italic;
  margin: 20px 0 30px;
}
.gravity-form .gform_wrapper ul li {
  margin: 0 0 20px;
}
.gravity-form .gform_wrapper ul li input[type=text],
.gravity-form .gform_wrapper ul li textarea {
  width: 100%;
  border: 2px solid #000;
  padding: 13px 15px;
  font-style: italic;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
}
.gravity-form .gform_wrapper ul li textarea {
  resize: none;
  height: 290px;
}
@media only screen and (max-width: 767px) {
  .gravity-form .gform_wrapper ul li textarea {
    height: 200px;
  }
}
.gravity-form .gform_wrapper ul li.left {
  float: left;
  width: 47.5%;
}
@media only screen and (max-width: 767px) {
  .gravity-form .gform_wrapper ul li.left {
    width: 100%;
  }
}
.gravity-form .gform_wrapper ul li.right {
  float: right;
  width: 47.5%;
}
@media only screen and (max-width: 767px) {
  .gravity-form .gform_wrapper ul li.right {
    width: 100%;
  }
}
.gravity-form .gform_wrapper input[type=submit] {
  float: right;
  background: #000;
  color: #fff;
  border: none;
  padding: 15px 30px;
  cursor: pointer;
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  transition: background 0.4s ease;
  font-style: italic;
  font-size: 16px;
  margin: 0 0 20px;
}
.gravity-form .gform_wrapper input[type=submit]:hover {
  background: #ec881d;
}
.gravity-form .gform_wrapper .gform_ajax_spinner,
.gravity-form .gform_wrapper .validation_error {
  display: none;
}
.gravity-form .gform_wrapper .validation_message {
  color: #f00;
  margin: 5px 0 0;
  font-style: italic;
  font-size: 14px;
}
.gravity-form .gform_confirmation_message {
  text-align: center;
  margin: 30px 0;
  font-size: 20px;
  font-style: italic;
  color: #ec881d;
}
.map {
  float: left;
  width: 50%;
  height: 600px;
}
@media only screen and (max-width: 1130px) {
  .map {
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .map {
    height: 200px;
  }
}
.news {
  margin: 113px 0 0;
  padding: 70px 0 0;
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.news:before,
.news:after {
  content: '';
  display: table;
}
.news:after {
  clear: both;
}
@media only screen and (max-width: 767px) {
  .news {
    padding: 20px;
  }
}
.news .news-main {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 71.559633%;
  margin-left: 0%;
  margin-right: 0%;
}
.news .news-main:before,
.news .news-main:after {
  content: '';
  display: table;
}
.news .news-main:after {
  clear: both;
}
@media only screen and (max-width: 1150px) {
  .news .news-main {
    padding: 0 0 0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .news .news-main {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
  .news .news-main:first-child {
    margin-left: auto;
  }
  .news .news-main:last-child {
    margin-right: auto;
  }
}
.news .news-main h1 {
  font-size: 24px;
  margin: 30px 0 5px;
}
.news .news-main h1:after {
  display: none;
}
.news .news-main p small {
  font-style: italic;
}
.news .news-main p small span {
  color: #ec881d;
}
.news .news-main ul {
  *zoom: 1;
}
.news .news-main ul:before,
.news .news-main ul:after {
  content: '';
  display: table;
}
.news .news-main ul:after {
  clear: both;
}
.news .news-main ul li {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 47.9%;
  margin-left: 0%;
  margin-right: 4.2%;
  margin: 0 0 60px;
}
.news .news-main ul li:before,
.news .news-main ul li:after {
  content: '';
  display: table;
}
.news .news-main ul li:after {
  clear: both;
}
.news .news-main ul li:nth-child(2n) {
  margin-right: 0%;
  float: right;
}
.news .news-main ul li:nth-child(2n+1) {
  clear: both;
}
@media only screen and (max-width: 767px) {
  .news .news-main ul li {
    margin: 0 0 20px;
  }
}
@media only screen and (max-width: 500px) {
  .news .news-main ul li {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .news .news-main ul li:first-child {
    margin-left: auto;
  }
  .news .news-main ul li:last-child {
    margin-right: auto;
  }
}
.news .news-main ul li a h4 {
  color: #ec881d;
  font-style: italic;
  font-size: 24px;
  margin: 30px 0 15px;
}
@media only screen and (max-width: 767px) {
  .news .news-main ul li a h4 {
    margin: 20px 0 10px;
    font-size: 20px;
  }
}
.news .news-main ul li a img {
  width: 100%;
}
.news .news-main .news-pagination {
  float: right;
  padding: 0 0 70px;
}
.news .news-main .news-pagination a,
.news .news-main .news-pagination span {
  border: none;
  display: inline-block;
  line-height: 50px;
}
.news .news-main .news-pagination span {
  font-weight: 400;
  color: #ec881d;
}
.news .news-main .news-pagination a.previouspostslink,
.news .news-main .news-pagination a.nextpostslink {
  width: 50px;
  height: 50px;
  text-indent: -9999px;
  background: url("../img/icon-arrow-left.png") 50% 50% no-repeat;
  -webkit-background-size: 50px 50px;
  -moz-background-size: 50px 50px;
  background-size: 50px 50px;
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  transition: background 0.4s ease;
}
.news .news-main .news-pagination a.nextpostslink {
  background: url("../img/icon-arrow-right.png") 50% 50% no-repeat;
  -webkit-background-size: 50px 50px;
  -moz-background-size: 50px 50px;
  background-size: 50px 50px;
}
.news .news-main .news-pagination a.previouspostslink:hover {
  background: url("../img/icon-arrow-left-hover.png") 50% 50% no-repeat;
  -webkit-background-size: 50px 50px;
  -moz-background-size: 50px 50px;
  background-size: 50px 50px;
}
.news .news-main .news-pagination a.nextpostslink:hover {
  background: url("../img/icon-arrow-right-hover.png") 50% 50% no-repeat;
  -webkit-background-size: 50px 50px;
  -moz-background-size: 50px 50px;
  background-size: 50px 50px;
}
.news .news-main .share {
  *zoom: 1;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  padding: 20px 0;
  margin: 60px 0 20px;
  position: relative;
}
.news .news-main .share:before,
.news .news-main .share:after {
  content: '';
  display: table;
}
.news .news-main .share:after {
  clear: both;
}
.news .news-main .share p {
  float: left;
  font-size: 18px;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-weight: 700;
  font-style: italic;
}
@media only screen and (max-width: 480px) {
  .news .news-main .share p {
    display: none;
  }
}
.news .news-main .share .ssba {
  float: right;
}
@media only screen and (max-width: 480px) {
  .news .news-main .share .ssba {
    float: none;
  }
}
.news .news-main .news-comments {
  *zoom: 1;
  margin: 0 0 70px;
}
.news .news-main .news-comments:before,
.news .news-main .news-comments:after {
  content: '';
  display: table;
}
.news .news-main .news-comments:after {
  clear: both;
}
.news .news-main .news-comments input[type=text],
.news .news-main .news-comments textarea {
  width: 100%;
  border: 2px solid #000;
  padding: 13px 15px;
  font-style: italic;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
  margin: 0 0 20px;
  font-family: 'Noto Sans';
}
.news .news-main .news-comments textarea {
  resize: none;
  height: 290px;
}
.news .news-main .news-comments input.left {
  float: left;
  width: 47.5%;
}
.news .news-main .news-comments input.right {
  float: right;
  width: 47.5%;
}
.news .news-main .news-comments input[type=submit] {
  float: right;
  background: #000;
  color: #fff;
  border: none;
  padding: 15px 30px;
  cursor: pointer;
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
  -ms-transition: background 0.4s ease;
  transition: background 0.4s ease;
  font-style: italic;
  font-size: 16px;
}
.news .news-main .news-comments input[type=submit]:hover {
  background: #ec881d;
}
.news .news-sidebar {
  *zoom: 1;
  float: left;
  clear: none;
  text-align: inherit;
  width: 21.100917431%;
  margin-left: 0%;
  margin-right: 0%;
  float: right;
}
.news .news-sidebar:before,
.news .news-sidebar:after {
  content: '';
  display: table;
}
.news .news-sidebar:after {
  clear: both;
}
@media only screen and (max-width: 1150px) {
  .news .news-sidebar {
    padding: 0 20px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .news .news-sidebar {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .news .news-sidebar:first-child {
    margin-left: auto;
  }
  .news .news-sidebar:last-child {
    margin-right: auto;
  }
}
.news .news-sidebar h4 {
  color: #ec881d;
  font-style: italic;
  font-size: 24px;
  margin: 0 0 30px;
}
.news .news-sidebar ul li a {
  color: #000;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
.news .news-sidebar ul li a p {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
.news .news-sidebar ul li a p strong {
  font-style: italic;
  font-weight: 700;
}
.news .news-sidebar ul li a:hover,
.news .news-sidebar ul li a:hover > p {
  color: #ec881d;
}
.news .news-sidebar hr {
  border-top: 2px solid #000;
  margin: 40px 0 30px;
}
.footer-wrap {
  background: #000;
  padding: 40px 0;
  clear: both;
}
@media only screen and (max-width: 767px) {
  .footer-wrap {
    padding: 20px 0 0;
  }
}
.footer-wrap .footer {
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 0 20px;
  *zoom: 1;
}
.footer-wrap .footer:before,
.footer-wrap .footer:after {
  content: '';
  display: table;
}
.footer-wrap .footer:after {
  clear: both;
}
.footer-wrap .footer:before,
.footer-wrap .footer:after {
  content: '';
  display: table;
}
.footer-wrap .footer:after {
  clear: both;
}
.footer-wrap .footer a {
  color: #fff;
  font-size: 12px;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
.footer-wrap .footer a:hover {
  color: #ec881d;
}
.footer-wrap .footer .back-to-top {
  float: left;
}
@media only screen and (max-width: 767px) {
  .footer-wrap .footer .back-to-top {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
    margin: 0 0 20px;
  }
  .footer-wrap .footer .back-to-top:first-child {
    margin-left: auto;
  }
  .footer-wrap .footer .back-to-top:last-child {
    margin-right: auto;
  }
}
.footer-wrap .footer .back-to-top a img {
  width: 23px;
  height: 13px;
  position: relative;
  top: 3px;
  margin: 0 15px 0 0;
}
@media only screen and (max-width: 767px) {
  .footer-wrap .footer .back-to-top a img {
    display: none;
  }
}
.footer-wrap .footer .links {
  float: right;
}
@media only screen and (max-width: 767px) {
  .footer-wrap .footer .links {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    text-align: center;
  }
  .footer-wrap .footer .links:first-child {
    margin-left: auto;
  }
  .footer-wrap .footer .links:last-child {
    margin-right: auto;
  }
}
.footer-wrap .footer .links a {
  margin: 0 0 0 30px;
}
@media only screen and (max-width: 767px) {
  .footer-wrap .footer .links a {
    display: block;
    margin: 0 0 20px;
  }
}
.footer-wrap .footer .links a img {
  width: 88px;
  height: 27px;
  position: relative;
  top: -4px;
  margin: 0 0 0 10px;
}
#sidr {
  display: none;
}
ol.commentlist .comment .comment-body {
  padding: 0 0 20px;
}
ol.commentlist .comment .comment-body .comment-author cite {
  color: #ec881d;
}
ol.commentlist .comment .comment-body .comment-meta a {
  color: #aaa;
  font-size: 11px;
  line-height: 2;
}
.owl-carousel-hero-holder {
  position: relative;
}
.owl-carousel-hero-holder .owl-carousel-hero-static {
  position: absolute;
  z-index: 2;
  width: 100%;
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text {
  margin: 350px auto 0;
  *zoom: 1;
  width: auto;
  max-width: 1130px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  text-align: center;
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text:before,
.owl-carousel-hero-holder .owl-carousel-hero-static .text:after {
  content: '';
  display: table;
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text:after {
  clear: both;
}
@media only screen and (max-width: 1300px) {
  .owl-carousel-hero-holder .owl-carousel-hero-static .text {
    margin: 200px auto 0;
  }
}
@media only screen and (max-width: 767px) {
  .owl-carousel-hero-holder .owl-carousel-hero-static .text {
    margin: 130px auto 0;
  }
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text h1 {
  color: #fff;
}
@media only screen and (max-width: 430px) {
  .owl-carousel-hero-holder .owl-carousel-hero-static .text h1 {
    font-size: 24px;
  }
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text h1:after {
  background: #fff;
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text p {
  color: #fff;
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text ul {
  display: inline-block;
  margin: 25px 0 0;
}
@media only screen and (max-width: 767px) {
  .owl-carousel-hero-holder .owl-carousel-hero-static .text ul {
    margin: 0;
    width: 90%;
  }
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text ul li {
  float: left;
  margin: 0 0 0 25px;
}
@media only screen and (max-width: 767px) {
  .owl-carousel-hero-holder .owl-carousel-hero-static .text ul li {
    float: none;
    margin: 0 0 10px;
  }
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text ul li a {
  color: #fff;
  font-style: italic;
  display: block;
  border: 2px solid #fff;
  padding: 8px 0;
  width: 150px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
@media only screen and (max-width: 767px) {
  .owl-carousel-hero-holder .owl-carousel-hero-static .text ul li a {
    width: 100%;
  }
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text ul li a:hover {
  background: #000;
  border-color: #000;
}
.owl-carousel-hero-holder .owl-carousel-hero-static .text ul li:first-child {
  margin-left: 0;
}
.owl-carousel-hero-holder .owl-carousel-hero .item {
  height: 900px;
}
@media only screen and (max-width: 1300px) {
  .owl-carousel-hero-holder .owl-carousel-hero .item {
    height: 600px;
  }
}
@media only screen and (max-width: 767px) {
  .owl-carousel-hero-holder .owl-carousel-hero .item {
    height: 520px;
  }
}
@media only screen and (max-width: 430px) {
  .owl-carousel-hero-holder .owl-carousel-hero .item {
    height: 510px;
  }
}
.parallax--map {
  height: 100px;
}
